<style>
body {
background: #FFFFFF;
font-family: Palatino Linotype;
font-size: 15px;
color: #800000 }

table, tr, td {
font-family: Palatino Linotype;
font-size: 15px;
color: #800000 }

font {
font-family: Palatino Linotype;
font-size: 15px;
color: #800000; }

font.plus {
font-family: Palatino Linotype;
font-size: 20px;
color: #800000 }

p.small {
  font-variant: small-caps;
  font-family: Palatino Linotype;
  color: #800000 }

P {
font-family: Palatino Linotype;
font-size: 15px;
color: #800000 }

P.path {
font-family: Palatino Linotype;
font-size: 12px;
color: #800000 }

P.italics {
font-family: Palatino Linotype;
font-size: 17px;
font-style: italic;
color: #800000 }

P.black {
font-family: Palatino Linotype;
font-size: 12px;
color: #000000 }

a {
text-decoration: none }

a:link {
text-decoration: none }

a:visited {
text-decoration: none }

a:hover {
text-decoration: underline }

H1 {
font-family: Palatino Linotype;
font-size: 30px;
color: #800000 }

H2 {
font-family: Palatino Linotype;
font-size: 26px;
color: #800000 }

H3 {
font-family: Palatino Linotype;
font-size: 22px;
color: #800000 }

H4 {
font-family: Palatino Linotype;
font-size: 18px;
color: #800000 }

</style>
